@charset "UTF-8";
.ANR_set .special-set {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif, Tahoma;
  letter-spacing: 0;
  max-width: 1366px;
  margin: 0 auto;
  color: #fff;
  background-color: #010624;
  position: relative;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set {
    padding-top: calc(clamp(0px, 5.1244509517vw, 70px) * 1);
    padding-bottom: calc(clamp(0px, 5.1244509517vw, 70px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set {
    padding-top: calc(clamp(0px, 17.3333333333vw, 17.3333333333vw) * 1);
    padding-bottom: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
  }
}
.ANR_set .special-set .special-set__inner {
  position: relative;
  border: 1px solid #e8c481;
  background-color: #020725;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__inner {
    margin: auto;
    width: calc(clamp(0px, 76.8667642753vw, 1050px) * 1);
    padding: calc(clamp(0px, 7.3206442167vw, 100px) * 1) calc(clamp(0px, 5.4904831625vw, 75px) * 1);
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__inner {
    margin: auto;
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    padding: calc(clamp(0px, 26.6666666667vw, 26.6666666667vw) * 1) 0 calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1);
  }
}
.ANR_set .special-set .special-set__tag {
  position: absolute;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__tag {
    top: calc(clamp(0px, 1.4641288433vw, 20px) * -1);
    left: calc(clamp(0px, 1.6105417277vw, 22px) * -1);
    width: calc(clamp(0px, 11.2737920937vw, 154px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__tag {
    top: calc(clamp(0px, 6.9333333333vw, 6.9333333333vw) * -1);
    left: 0;
    right: 0;
    margin: auto;
    width: calc(clamp(0px, 30.8vw, 30.8vw) * 1);
  }
}
.ANR_set .special-set .special-set__lead {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__lead {
    font-size: calc(clamp(0px, 1.6105417277vw, 22px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__lead {
    font-size: calc(clamp(0px, 4.2666666667vw, 4.2666666667vw) * 1);
    line-height: 1.5;
  }
}
.ANR_set .special-set .special-set__title {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__title {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
    margin-top: calc(clamp(0px, 0.2928257687vw, 4px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__title {
    line-height: 1.2083333333;
    font-size: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
    margin-top: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__offer {
    display: contents;
  }
}
.ANR_set .special-set .special-set__label {
  text-align: center;
  background: linear-gradient(to right, #e1d1b3 0%, #c2af86 10%, #b09662 30%, #fae4ae 50%, #b09662 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(0px 1px 0px rgba(0, 0, 0, 0.55));
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__label {
    font-size: calc(clamp(0px, 1.6837481698vw, 23px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__label {
    order: 1;
    margin-bottom: calc(clamp(0px, 1.6vw, 1.6vw) * 1);
    font-size: calc(clamp(0px, 4.2666666667vw, 4.2666666667vw) * 1);
  }
}
.ANR_set .special-set .special-set__label .optima {
  font-size: 1.1em;
}
.ANR_set .special-set .special-set__offer-text {
  background: linear-gradient(to right, #e1d1b3 0%, #c2af86 10%, #b09662 30%, #fae4ae 50%, #b09662 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(0px 1px 0px rgba(0, 0, 0, 0.55));
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__offer-text {
    display: inline-block;
    font-size: calc(clamp(0px, 2.3426061493vw, 32px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__offer-text {
    order: 3;
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    line-height: 1.1;
  }
}
.ANR_set .special-set .special-set__offer-text .optima {
  font-size: 1.1em;
}
.ANR_set .special-set .special-set__offer-text .sup {
  color: #ebcd93;
  font-size: 0.7em;
  top: -0.4em;
}
.ANR_set .special-set .special-set__offer-text .special-set__number {
  font-size: 1.5em;
}
.ANR_set .special-set .special-set__emphasize--large {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__emphasize--large {
    font-size: 1.3em;
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__emphasize--large {
    font-size: 1.1em;
  }
}
.ANR_set .special-set .special-set__body {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__body {
    gap: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    margin-top: calc(clamp(0px, 1.756954612vw, 24px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__body {
    display: grid;
    margin-top: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__detail {
    text-align: center;
    display: contents;
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__img-wrap {
    order: 2;
    margin-inline: auto;
  }
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__img {
    width: calc(clamp(0px, 26.3543191801vw, 360px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__img {
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
  }
}
.ANR_set .special-set .special-set__link {
  display: block;
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__link {
    margin-top: calc(clamp(0px, 1.9033674963vw, 26px) * 1);
    width: calc(clamp(0px, 12.2254758419vw, 167px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__link {
    order: 4;
    margin-inline: auto;
    margin-top: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
    width: calc(clamp(0px, 78.6666666667vw, 78.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__notes {
    margin-top: calc(clamp(0px, 1.1713030747vw, 16px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__notes {
    order: 5;
    margin-top: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .ANR_set .special-set .special-set__note-item {
    line-height: 1.6;
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .ANR_set .special-set .special-set__note-item {
    line-height: 1.6;
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}